CVEs

CVE OS name Project name Version Score Severity Status Last updated
CVE-2022-21308 CentOS 8.5 ELS mysql 8.0.26 6.3 MEDIUM Ignored 2022-02-10 08:36:14
CVE-2022-21332 CentOS 8.5 ELS mysql 8.0.26 6.3 MEDIUM Ignored 2022-02-10 08:36:14
CVE-2022-21328 CentOS 8.5 ELS mysql 8.0.26 6.3 MEDIUM Ignored 2022-02-10 08:36:14
CVE-2022-21334 CentOS 8.5 ELS mysql 8.0.26 6.3 MEDIUM Ignored 2022-02-10 08:36:14
CVE-2022-21319 CentOS 8.5 ELS mysql 8.0.26 2.9 LOW Ignored 2022-02-10 08:36:14
CVE-2022-21318 CentOS 8.5 ELS mysql 8.0.26 6.3 MEDIUM Ignored 2022-02-10 08:36:14
CVE-2022-21309 CentOS 8.5 ELS mysql 8.0.26 6.3 MEDIUM Ignored 2022-02-10 08:36:14
CVE-2022-21307 CentOS 8.5 ELS mysql 8.0.26 6.3 MEDIUM Ignored 2022-02-10 08:36:14
CVE-2022-21356 CentOS 8.5 ELS mysql 8.0.26 6.3 MEDIUM Ignored 2022-02-10 08:36:14
CVE-2022-21355 CentOS 8.5 ELS mysql 8.0.26 2.9 LOW Ignored 2022-02-10 08:36:14
CVE-2022-21357 CentOS 8.5 ELS mysql 8.0.26 2.9 LOW Ignored 2022-02-10 08:36:14
CVE-2022-21380 CentOS 8.5 ELS mysql 8.0.26 6.3 MEDIUM Ignored 2022-02-10 08:36:14
CVE-2022-21321 CentOS 8.5 ELS mysql 8.0.26 2.9 LOW Ignored 2022-02-10 08:36:13
CVE-2022-21323 CentOS 8.5 ELS mysql 8.0.26 2.9 LOW Ignored 2022-02-10 08:36:13
CVE-2022-21322 CentOS 8.5 ELS mysql 8.0.26 6.3 MEDIUM Ignored 2022-02-10 08:36:13
CVE-2021-20254 CentOS 8.4 ELS samba 4.13.3-5 6.8 MEDIUM Not Vulnerable 2022-02-09 08:40:18
CVE-2021-20254 CentOS 8.5 ELS samba 4.14.5-7 6.8 MEDIUM Not Vulnerable 2022-02-09 08:40:18
CVE-2022-21283 CentOS 8.5 ELS java-1.8.0-openjdk 1.8.0 5.3 MEDIUM Released 2022-02-08 20:21:23
CVE-2021-37322 CentOS 8.4 ELS gcc 8.4.1 7.8 HIGH Not Vulnerable 2022-02-08 17:27:35
CVE-2022-0261 CloudLinux 6 ELS vim 7.4.629 7.8 HIGH Released 2022-02-08 08:44:30
Total: 18116